Version in base suite: 1:78.14.0-1~deb10u1

Base version: thunderbird_1:78.14.0-1~deb10u1

Target version: thunderbird_1:91.5.0-2~deb10u1

Base files: thunderbird-dbgsym_78.14.0-1~deb10u1_amd64.deb thunderbird_78.14.0-1~deb10u1_amd64.deb

Target files: thunderbird-dbgsym_91.5.0-2~deb10u1_amd64.deb thunderbird_91.5.0-2~deb10u1_amd64.deb

Files only in first set of .debs, found in package thunderbird

-rw-r--r-- root/root /usr/lib/thunderbird/gtk2/libmozgtk.so
-rw-r--r-- root/root /usr/share/thunderbird/chrome/icons/default/calendar-alarm-dialog.png
-rw-r--r-- root/root /usr/share/thunderbird/chrome/icons/default/calendar-event-dialog.png
-rw-r--r-- root/root /usr/share/thunderbird/chrome/icons/default/calendar-event-summary-dialog.png
-rw-r--r-- root/root /usr/share/thunderbird/chrome/icons/default/calendar-task-dialog.png
-rw-r--r-- root/root /usr/share/thunderbird/chrome/icons/default/calendar-task-summary-dialog.png

New files in second set of .debs, found in package thunderbird

-rw-r--r-- root/root /usr/share/doc/thunderbird/NOTICE.txt

Control files of package thunderbird: lines which differ

Breaks: birdtray (<< 1.7.0+ds-1~), calendar-google-provider (<= 1:68.2.1-1), enigmail (<< 2:2.2.0~), jsunit (<< 0.2.2-1~), lightning (<< 1:76.0~b1-1~), webext-compactheader (<= 3.0.0~), webext-exteditor (<= 2.0.4-1), webext-sogo-connector (<= 68.0.1-2~), xul-ext-dispmua (<= 1.8.4.6-1), xul-ext-firetray (<= 0.6.1+dfsg-1.2), xul-ext-quotecolors (<= 0.3-6), xul-ext-sieve (<= 0.3.1+dfsg-1~)
Depends: debianutils (>= 1.16), fontconfig, psmisc, x11-utils, x11-utils | kdialog | zenity, libatk1.0-0 (>= 1.12.4), libbotan-2-9, libbz2-1.0, libc6 (>= 2.28), libcairo-gobject2 (>= 1.10.0), libcairo2 (>= 1.10.2-1.1~), libdbus-1-3 (>= 1.9.14), libdbus-glib-1-2 (>= 0.78), libevent-2.1-6 (>= 2.1.8-stable), libffi6 (>= 3.0.4), 3.0.10~rc8), libfontconfig1 (>= 2.12.6), libfreetype6 (>= 2.3.5), libgcc1 (>= 1:4.0), libgdk-pixbuf2.0-0 (>= 2.22.0), libglib2.0-0 (>= 2.30.0), 2.37.3), libgtk-3-0 (>= 3.4), 3.9.14), libjson-c3 (>= 0.11), libpango-1.0-0 (>= 1.14.0), libstdc++6 (>= 6), libx11-6, libx11-xcb1, libxcb-shm0, libxcb1, libxext6, libxrender1, zlib1g (>= 1:1.2.11.dfsg)
Installed-Size: 187425 209178
Provides: lightning (= 1:78.14.0-1~deb10u1), mail-reader
Replaces: lightning (<< 1:76.0~b1-1~)
Suggests: apparmor, fonts-lyx, libgssapi-krb5-2, libgtk2.0-0 libgssapi-krb5-2